» Ubuntu » パッケージ

Error

two or more packages specified (jlatex209-bin precise)